"use strict";
const common_vendor = require("../../common/vendor.js");
if (!Array) {
  const _easycom_uni_icons2 = common_vendor.resolveComponent("uni-icons");
  const _easycom_hs_button2 = common_vendor.resolveComponent("hs-button");
  (_easycom_uni_icons2 + _easycom_hs_button2)();
}
const _easycom_uni_icons = () => "../../uni_modules/uni-icons/components/uni-icons/uni-icons.js";
const _easycom_hs_button = () => "../../components/hs-button/hs-button.js";
if (!Math) {
  (_easycom_uni_icons + _easycom_hs_button)();
}
const _sfc_main = /* @__PURE__ */ common_vendor.defineComponent({
  __name: "success",
  setup(__props) {
    const handleExitMiniProgram = () => {
      common_vendor.index.switchTab({
        url: "/pages/index/index"
      });
    };
    return (_ctx, _cache) => {
      return {
        a: common_vendor.p({
          type: "checkbox-filled",
          size: "50",
          color: "#0082fa"
        }),
        b: common_vendor.o(($event) => handleExitMiniProgram()),
        c: common_vendor.p({
          label: "返回首页",
          type: "primary",
          size: "md"
        })
      };
    };
  }
});
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-0b5eebf5"], ["__file", "/Users/zsq/Sources/github/2025property-pay/pay-employee/src/CUSTOMER/bind_house_form/success.vue"]]);
wx.createPage(MiniProgramPage);
